Comments

356 Comments

Important: If you test phpMyAdmin and give feedback here, please do so for php-udan11-sql-parser as well, because phpMyAdmin depends on php-udan11-sql-parser.

Important: If you test phpMyAdmin and give feedback here, please do so for php-udan11-sql-parser as well, because phpMyAdmin depends on php-udan11-sql-parser.

Important: If you test phpMyAdmin and give feedback here, please do so for php-udan11-sql-parser as well, because phpMyAdmin depends on php-udan11-sql-parser.

Seems to work :)

BZ#1262807 Review Request: php-udan11-sql-parser - A validating SQL lexer and parser with a focus on MySQL dialect

Seems to work :)

BZ#1262807 Review Request: php-udan11-sql-parser - A validating SQL lexer and parser with a focus on MySQL dialect

Seems to work :)

BZ#1262807 Review Request: php-udan11-sql-parser - A validating SQL lexer and parser with a focus on MySQL dialect
karma

This update is just terrible: There is no working update path from previous packages, just updating leads to unusable Nagios due to changed paths, changed defaults and missing SELinux updates.

Directories /var/run/nagios and /var/log/nagios/rw are not packaged while /var/log/nagios/rw seems to be wrong (should be likely /var/lib/nagios or /var/spool/nagios, I would say).

allow nagios_t initrc_tmp_t:file write;
allow nagios_t self:capability chown;
allow nagios_system_plugin_t nagios_services_plugin_exec_t:file getattr;
allow nagios_system_plugin_t nagios_unconfined_plugin_exec_t:file getattr;
allow nagios_system_plugin_t ssh_exec_t:file getattr;
allow nagios_t nagios_exec_t:file execute_no_trans;
allow nagios_t nagios_log_t:sock_file { write create unlink };
BZ#1074611 Consider using Nagios 4.x branch for EPEL7
BZ#1075867 Upgrade to Nagios 4.x
karma

In difference to -13, this update works and keeps OMSA functional - thank you!

BZ#852719 Update libsmbios to 2.2.28 in EPEL

This update has been unpushed

Update works in general; please push to stable because the last NetworkManager-openvpn in EPEL 7 is very old (0.9.x) and has various issues.

I do not see any bullets here. Screenshot needed?

karma

This update breaks Dell OpenManage Server Administrator (OMSA): "dsm_om_shrsvc: DSM SA Shared Services cannot start on an unsupported system. See the Dell Systems Software Support Matrix for a list of supported systems." This update replaces the (working) third party package OM-SrvAdmin-Dell-Web-LX-8.1.0-1518.RHEL7.x86_64_A00/linux/custom/RHEL7/Remote-Enablement/x86_64/smbios-utils-bin-2.2.27-4.4.1.el7.x86_64.rpm by something leading to wrong results.

karma

LGTM =)

karma

LGTM =)

karma

LGTM =)

karma

LGTM =)

karma

LGTM =)

karma

LGTM =)

karma

Looks good to me (tested with dislocker)

Dislocker rebuild happened with dislocker-0.4.1-1.el7